# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Tyhjennä syöte
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Lataa uudelleen
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Virhe
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Vaihtoehtoja ei voitu ladata.
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Ladataan...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Ladataan Lisää...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Ei tuloksia
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = ladataan
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Anna päiväys {date} jälkeen
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Liitä
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Anna päiväys ennen {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Poista kaikki ja korvaa
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Tyhjennä valittu päiväys
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Virheellinen kenttäarvo
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Valitse arvot
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Tässä mallissa ei ole määritteitä.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Valitse päiväys avaamalla kalenteri
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Poista syötetty
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Korvaa syötetty
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Valitse päiväys
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Valitse arvo
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Aseta arvo
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Vaihda seuraavaan kuukauteen
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Vaihda edelliseen kuukauteen
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Vaihda päivityksen muodon valitsinta
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Korvaava syöte
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Lisää
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Peruuta
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Sulje
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Valitse metatietomalli
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Tyhjennä
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Hae kaikki mallit
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Hae kaikki mallit
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Valitse malli
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Malleja ei voitu ladata. Yritä myöhemmin uudelleen
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Mukautetut metatiedot
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Hae malleja
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Lisää malli
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Box AI -ehdotus:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Vaihtoehdot
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Liitä
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Tyhjennä ja korvaa
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ohita
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Oletko varma, että haluat poistaa "{templateName}" Metatietomallin ja kaikki sen arvot tästä tiedostosta?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Vahvista poisto kirjoittamalla metatietomallin nimi
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Metatietoarvoja ei voi palauttaa, kun ne on poistettu.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Peruuta
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Vahvista
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Mukautetut metatiedot
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Hylkää
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Poista "{templateName}"
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Poista metatietomalli
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Box AI:n tehon avulla voit nopeasti tallentaa asiakirjan metatiedot yhä suuremmalla tarkkuudella.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Täytä metatiedot automaattisesti Box AI:n avulla
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Lisää metatiedot tiedostoon tukemaan muun muassa liiketoimintoja ja työnkulkuja.
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Lisää metatietomallit
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Tyhjennä haku
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Ei tuloksia
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Näytä tyhjät arvot
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Tässä mallissa ei ole arvoja
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Tässä mallissa ei ole määritteitä
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Tässä mallissa ei ole arvoja
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Selaa tai hae kohteita käyttääksesi ja muokataksesi metatietoja
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Käytä metatietomalleja
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Lisää uusi määrite mukautettuun metadataan
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Lisää
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Määritteen nimi
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Peruuta
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Avain on jo olemassa.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Avaimet eivät voi alkaa merkillä $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = esim. tilausnumero
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Avain on pakollinen
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Arvo
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = esim. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Lisää attribuutti
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Poista määrite {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Aseta arvo
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Peruuta
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Poista
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Ladataan...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Tallenna
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Automaattinen täyttö
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Täytä metatiedot automaattisesti Box AI:n avulla
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Mukautetut metatiedot
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Ladataan...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Metatietomalleissa on tallentamattomia muutoksia. Miten haluat jatkaa?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Sulje
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Jatka muokkaamista
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Poista muutokset
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Tallentamattomia muutoksia
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Piilota tyhjät arvot
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Näytä tyhjät arvot
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Täytä metatiedot automaattisesti Box AI:n avulla
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Täytä automaattisesti Box AI:n avulla
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Mukautetut metatiedot
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Muokkaa mallia {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Muokkaa
